.data,
.hidden {
    display: none;
}

body,
html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    font-family: Arial;
    font-weight: normal;
    font-size: 12px;
}
body{
	min-width: 1240px;
}

* html #contain {
    height: expression(document.body.clientHeight > 50 ? "100%": "50px");
}

#contain {
    min-height: 100%;
    background: #fff url(../images/bg_body.jpg) center 0 repeat-x;
    min-width: 1038px;
}

.inner {
    background: none !important;
}

#antifooter {
    height: 116px;
}

#footer {
    height: 116px;
    margin-top: -116px;
    background: #fff url(../images/bg_footer.jpg) center 0 repeat-x;
    min-width: 1038px;
}

#contain .bg_for_catalog_img {
    position: absolute;
    height: 540px;
    width: 1196px;
    left: 50%;
    top: 130px;
    margin-left: -598px;
}

#contain #centr_part,
#footer #footer_content {
    width: 970px;
    position: relative;
    left: 50%;
    top: 0;
    margin-left: -485px;
    padding: 0 10px;
}


/*------------------------------------------------ header ------------------------------------------------*/

#centr_part #sun {
    height: 366px;
    width: 589px;
    display: block;
    position: absolute;
    top: 0;
    left: -90px;
    z-index: 1;
    background: transparent url(../images/sun.png) 0 0 no-repeat;
}

#centr_part #header {
    height: 130px;
}

#header #logo_palas {
    display: block;
    height: 57px;
    width: 262px;
    float: left;
    margin-top: 65px;
    position: relative;
    z-index: 15;
}

#header #small_menu {
    display: block;
    float: right;
    margin-top: 68px;
    position: relative;
    z-index: 10;
}

#small_menu #li_act {
    position: absolute;
    z-index: 5;
    top: -1000px;
    left: 0;
}

#small_menu ul li {
    float: left;
    position: relative;
    z-index: 10;
    padding: 10px 0px;
}

#small_menu ul li a {
    color: #483980;
    font-size: 20px;
    position: relative;
    padding: 0 11px;
}


/*------------------------------------------------ search_menu_news ------------------------------------------------*/

#centr_part #way_search_menu,
#centr_part #news {
    position: absolute;
    top: 178px;
}

#centr_part #way_search_menu {
    left: 90px;
    z-index: 40;
}

#way_search_menu #search,
#catalog_menu #search {
    background: transparent url(../images/bg_search.png) 0 0 no-repeat;
    height: 26px;
    width: 168px;
}

#way_search_menu #search,
.av #search {
    padding-left: 10px;
    margin: 30px 0 5px;
}

#catalog_menu #search {
    padding-left: 10px;
}

#search #text_search,
#search #button_search {
    float: left;
    margin-top: 4px;
}

#search #text_search {
    border: none;
    color: #c2c1c1;
    font-size: 12px;
    display: block;
    width: 135px;
    border: 1px solid #fff;
}

#search #button_search {
    background: #fff url(../images/bg_button_search.gif) 0 0 no-repeat;
    height: 17px;
    width: 20px;
    display: block;
    border: none;
}

.av #search {
    background: transparent url(../images/bg_search_w.png) 0 0 no-repeat;
    height: 26px;
    width: 508px;
}

.av #search #text_search {
    border: none;
    color: #c2c1c1;
    font-size: 12px;
    display: block;
    width: 470px;
    border: 1px solid #fff;
}

#way_search_menu #menu {
    width: 170px;
    margin-left: 4px;
}

#menu ul,
#menu #more {
    display: block;
}

#menu ul {
    float: left;
    padding: 0 6px 3px;
    height: 132px;
    overflow: hidden !important;
    background: transparent url(../images/bg_menu.png) 0 0 repeat;
    width: 158px;
    position: relative;
    zoom: 1;
}

#menu ul li {
    display: block;
    padding: 7px 6px 6px;
    border-bottom: 1px solid #837dae;
    position: relative;
}

#menu ul li.last {
    border-bottom: none
}

#menu ul li a {
    color: #fff;
    font-size: 14px;
}

#menu #more {
    background: transparent url(../images/bg_more.png) 0 0 no-repeat;
    display: block;
    height: 25px;
    width: 162px;
    padding: 16px 0 0 10px;
    left: -2px;
    position: relative;
    z-index: 20;
}

#more a {
    text-decoration: none;
    border-bottom: 1px dotted #4e3f8b;
    color: #4e3f8b;
    zoom: 1;
    display: block;
    width: 44px;
    position: relative;
}

#more a span {
    background: transparent url(../images/bg_more_down.gif) 0 0 no-repeat;
    height: 9px;
    width: 12px;
    position: absolute;
    top: 4px;
    right: -20px;
}

#more a.hover {
    border-bottom: none;
}

#more a.up span {
    background: transparent url(../images/bg_more_up.gif) 0 0 no-repeat;
}

#way_search_menu #img_for_menu {
    border: 5px solid #4c3d8a;
    position: absolute;
    top: 117px;
    left: 200px;
    display: none;
}

.slogan p {
    color: #bebad0;
    font-size: 16px;
    background-color: #473886;
    padding: 15px 0;
    font-weight: bold;
}

.slogan p a {
    color: #fff;
    font-weight: bold;
}

.slogan img {
    display: block;
    border-top: 5px solid #4c3d8a;
}

.slogan span {
    position: absolute;
    display: block;
    bottom: 30px;
    right: 30px;
    background: url("../images/bg_menu.png") repeat scroll 0 0 transparent;
    color: #fff;
    padding: 20px 15px;
    font-size: 20px;
    width: 253px;
}

#way_search_menu #way {
    padding-left: 4px;
}

#way h1 {
    color: #363e40;
    font-size: 18px;
    padding-bottom: 5px;
}

#way #sel span,
#way #sel a {
    float: left;
}

#way #sel span {
    display: block;
}

#way #sel #preposition {
    display: block;
    color: #363e40;
    font-size: 12px;
    padding: 7px 1px 0 0;
}

#way #sel a {
    background: transparent url(../images/bg_way_a.png) 79px 0 no-repeat;
    padding: 7px 18px 0 3px;
    color: #4a3b86;
}

#centr_part #news {
    color: #483a81;
    font-size: 12px;
    right: 112px;
    z-index: 15;
    height: 320px;
    overflow: hidden;
}

#news a {
    color: #483a81;
    font-size: 20px;
}

#news p {
    margin-top: 10px;
    width: 266px;
    padding: 12px;
    color: #363e40;
    font-size: 11px;
    background: transparent url(../images/bg_news.png) 0 0 repeat;
    text-align: justify;
}

#news p a {
    color: #4e3f8b;
    font-size: 14px;
    display: block;
    line-height: 18px;
    margin-top: 5px;
}


/*------------------------------------------------ gallery_menu ------------------------------------------------*/

#centr_part #gallery_menu {
    width: 970;
}

#gallery_menu #images {
    height: 470px;
    width: 970px;
    position: relative;
}

#images img {
    height: 470px;
    width: 970px;
    display: none;
    position: absolute;
    top: 0;
}

#images img.act {
    display: block;
}


/*------------------------------------------------ time ------------------------------------------------*/

#images #time {
    width: 249px;
    position: absolute;
    z-index: 30;
    bottom: 0px;
    left: 630px;
}

#time #watch,
#time p {
    float: left;
}

#time #watch {
    display: block;
    background: transparent url(../images/time.png) 0 0 repeat;
    height: 78px;
    margin-right: 17px;
    position: relative;
    width: 63px;
}

#time p {
    background: transparent url(../images/bg_menu.png) 0 0 repeat;
    color: #fff;
    font-size: 16px;
    padding: 7px 11px;
    height: 39px;
    width: 140px;
    /*margin-top: 16px;*/
}

#time a {
    color: #483986;
    font-size: 14px;
    text-decoration: none;
    border-bottom: 1px dotted #483986;
    position: relative;
    zoom: 1;
    top: 15px;
}

#time a:hover {
    border-bottom: none;
}


/*------------------------------------------------ catalog_img ------------------------------------------------*/

#centr_part .catalog_img {
    width: 970px;
    height: 540px;
    position: relative;
    z-index: 20;
}

.catalog_img img.cap {
    position: absolute;
    left: -113px;
}

.catalog_img .tips {
    position: absolute;
    z-index: 19;
}

.tips .tip_item {
    position: absolute;
}

.tip_item a.hr {
    background: transparent url(../images/bg_tips.png) 0 2px no-repeat;
    display: block;
    height: 14px;
    width: 16px;
}

.tip_item span {
    background: transparent url(../images/bg_tips_span_left.png) 0 0 no-repeat;
    display: none;
    padding: 20px 0 0 10px;
    height: 30px;
    margin-top: 10px;
    position: relative;
    float: left;
}

.tip_item span i {
    background: transparent url(../images/bg_tips_span_right.png) 0 0 no-repeat;
    height: 28px;
    width: 15px;
    display: block;
    position: absolute;
    right: -15px;
    top: 13px;
}

.tip_item span a {
    color: #3f3f3f;
    text-decoration: none;
    background: none !important;
}

#tips_1 #ti_1_1 {
    top: 55px;
    left: 690px;
    display: none;
}

#tips_1 #ti_1_2 {
    top: 190px;
    left: 750px;
    display: none;
}

#tips_1 #ti_1_3 {
    top: 360px;
    left: 420px;
    display: none;
}

#tips_2 #ti_2_1 {
    top: 70px;
    left: 800px;
    display: none;
}

#tips_2 #ti_2_2 {
    top: 340px;
    left: 410px;
    display: none;
}

#tips_2 #ti_2_3 {
    top: 440px;
    left: 510px;
    display: none;
}

#tips_3 #ti_3_1 {
    top: 190px;
    left: 915px;
    display: none;
}

#tips_3 #ti_3_2 {
    top: 100px;
    left: 520px;
}

#tips_3 #ti_3_3 {
    top: 410px;
    left: 300px;
}

#tips_3 #ti_3_4 {
    top: 417px;
    left: 715px;
}

#tips_q #ti_q_2 {
    top: 100px;
    left: 60px;
}

#tips_q #ti_q_3 {
    top: 410px;
    left: 750px;
}

#tips_q #ti_q_4 {
    top: 437px;
    left: 600px;
}

#tips_4 #ti_4_1 {
    top: 380px;
    left: 240px;
}

#tips_4 #ti_4_2 {
    top: 180px;
    left: 420px;
}

#tips_4 #ti_4_3 {
    top: 315px;
    left: 670px;
    display: none;
}

#tips_4 #ti_4_4 {
    top: 405px;
    left: 400px;
}

#tips_5 #ti_5_1 {
    top: 115px;
    left: 360px;
    display: none;
}

#tips_5 #ti_5_2 {
    top: 425px;
    left: 640px;
    display: none;
}

#tips_5 #ti_5_3 {
    top: 425px;
    left: 820px;
    display: none;
}

#tips_6 #ti_6_1 {
    top: 145px;
    left: 190px;
    display: none;
}

#tips_6 #ti_6_2 {
    top: 425px;
    left: 340px;
    display: none;
}

#tips_6 #ti_6_3 {
    top: 325px;
    left: 380px;
    display: none;
}

#tips_6 #ti_6_4 {
    top: 125px;
    left: 520px;
    display: none;
}

#tips_7 #ti_7_1 {
    top: 185px;
    left: 350px;
}

#tips_7 #ti_7_2 {
    top: 400px;
    left: 190px;
}

#tips_7 #ti_7_3 {
    top: 325px;
    left: 677px;
}

#tips_8 #ti_8_1 {
    top: 180px;
    left: 435px;
}

#tips_8 #ti_8_2 {
    top: 405px;
    left: 345px;
}

#tips_8 #ti_8_3 {
    top: 405px;
    left: 240px;
}

.tips .hover a {
    background: transparent url(../images/bg_tips.png) 0 -12px no-repeat;
    height: 16px;
}

.tips .hover span {
    display: block;
}

.catalog_img .tips {
    height: 540px;
    width: 970px;
}

#way .h1_catalog {
    color: #ffffff;
    font-size: 30px;
    line-height: 26px;
    padding-top: 10px;
}

#centr_part #content_part {
    padding: 10px 0px 52px;
}

#centr_part .av {
    width: 880px;
    padding: 0px 125px 0 79px !important;
}

#content_part #catalog_menu {
    float: left;
}

#catalog_menu #cat_menu {
    position: relative;
    width: 170px;
    background-color: #463a86;
    margin: 5px 0 15px 4px;
}

#cat_menu #paint,
#cat_menu #paint_1 {
    position: absolute;
    z-index: 5;
    left: -25px;
    display: none;
}

#cat_menu ul {
    position: relative;
    z-index: 10;
    padding: 0px 11px 57px;
    display: block;
}

#cat_menu ul li {
    padding: 8px 0px;
    border-bottom: 1px solid #837dae;
    display: block;
    zoom: 1;
}

#cat_menu ul li.act a,
#cat_menu ul li.act span {
    color: #5f4b94;
    text-decoration: none;
}

#cat_menu ul li.last {
    border-bottom: none;
}

#cat_menu ul li a,
#cat_menu ul li span {
    color: #ffffff;
    font-size: 14px;
}

#cat_menu ul li ul.level_2 {
    padding: 5px 0px 30px 8px;
    display: none;
}

#cat_menu ul li ul.level_2 li {
    padding: 8px 0px;
    border-bottom: none;
}

#cat_menu ul li ul.level_2 li a {
    line-height: 12px;
    font-size: 12px;
    color: #fff;
    text-decoration: underline;
}

#cat_menu ul li ul.level_2 li.act a,
#cat_menu ul li ul.level_2 li.act ul.level_3 li.act a {
    font-weight: bold;
    text-decoration: none;
}

#cat_menu ul li.act ul.level_2 li.act span {
    font-weight: bold;
    text-decoration: none;
    color: #fff;
}

#cat_menu ul li.act ul.level_2 li.act ul.level_3 li.act span {
    color: #FFE57F;
    font-size: 11px;
}

#cat_menu ul li ul.level_2 li ul.level_3 {
    padding: 5px 0px 2px 3px;
    display: none;
}

#cat_menu ul li.act ul.level_2,
#cat_menu ul li ul.level_2 li.act ul.level_3 {
    display: block;
}

#cat_menu ul li ul.level_2 li ul.level_3 li {
    background: transparent url(../images/bg_level_3_li.gif) left center no-repeat;
    padding: 6px 0px 6px 12px;
}

#cat_menu ul li ul.level_2 li ul.level_3 li a {
    color: #ffe57f;
    font-size: 11px;
    line-height: 11px;
    font-weight: normal;
}

#cat_menu #carpet {
    position: absolute;
    z-index: 5;
    bottom: -15px;
    left: -1px;
    background: transparent url(../images/bg_catalog_menu.png) 0 0 no-repeat;
    height: 159px;
    width: 190px;
}


/*------------------------------------------------ related_products ------------------------------------------------*/

#content_part #related_products {
    float: left;
    min-height: 810px;
    _height: 810px;
}

#related_products h2,
.bg_ht_ht h2 {
    color: #fff;
    font-size: 18px;
    display: block;
    line-height: 18px;
    position: relative;
    z-index: 5;
}

#related_products h2 {
    padding: 5px 0 15px;
}

.bg_ht_ht h2 {
    background: transparent url(../images/bg_h2_ht.jpg) 0 0 no-repeat;
    padding: 17px 11px !important;
    width: 164px;
    top: -23px;
    left: -10px;
}

#related_products .bg_rp_rp,
#related_products .bg_ht_ht {
    position: relative;
    width: 164px;
}

.bg_ht_ht a.more_tips {
    color: #000;
    float: right;
    font-weight: bold;
    position: relative;
    z-index: 5;
}

.bg_ht_ht .linear_num {
    position: absolute;
    z-index: 1;
    color: #d3b34c;
    font-weight: bold;
    top: 20px;
    left: 90px;
    text-align: center;
    /*filter: alpha(opacity=80);*/
}

.linear_num p {
    padding-bottom: 10px;
    font-size: 18px;
}

#related_products .bg_rp_rp {
    background: transparent url(../images/bg_blue.jpg) 0 0 repeat-y;
    padding: 15px 15px 219px;
}

#related_products .bg_ht_ht {
    background: transparent url(../images/bg_yellow.jpg) 5px 0 repeat-y;
    padding: 15px 15px 150px;
}


/*#related_products .blue_bg {
					background: transparent url(../images/bg_blue.jpg) 0 0 no-repeat;
					width: 194px;
					min-height: 515px;
					_height: 515px;
					position: absolute;
					top: 0;
					left: 0;
				}*/

#related_products .kistj,
#related_products .bg_bottom {
    height: 250px;
    position: absolute;
    left: 0;
}

#related_products .kistj {
    background: transparent url(../images/kistj.png) right bottom no-repeat;
    width: 208px;
    bottom: 0;
}

#related_products .bg_bottom {
    background: transparent url(../images/bg_lines_bottom.png) 5px bottom repeat-x;
    width: 190px;
    bottom: -1px;
    z-index: 2;
}

#related_products ul.rp_rp,
#related_products ul.ht_ht {
    padding: 5px 0px;
    width: 174px;
}

#related_products ul.ht_ht {
    position: relative;
    z-index: 5;
}

#related_products ul.rp_rp li,
#related_products ul.ht_ht li {
    position: relative;
    padding-bottom: 15px;
}

#related_products ul.ht_ht li {
    height: 100px;
    overflow: hidden;
}

#related_products ul.rp_rp li a.rp_img,
#related_products ul.rp_rp li span,
#related_products ul.rp_rp li a img,
#related_products ul.ht_ht li a.ht_img,
#related_products ul.ht_ht li span,
#related_products ul.ht_ht li a img {
    height: 55px;
    width: 164px;
    display: block;
}

#related_products ul.rp_rp li a,
#related_products ul.ht_ht li a {
    font-size: 12px;
    font-weight: bold;
    cursor: hand;
}

#related_products ul.rp_rp li a {
    color: #000;
}

#related_products ul.ht_ht li a {
    color: #5e4a93;
}

#related_products ul.rp_rp li span,
#related_products ul.ht_ht li span {
    position: absolute;
    /*background: transparent url(../images/bg_bg_img.png) 0 0 no-repeat;*/
    top: 0px;
    left: 0px;
}

#related_products ul.rp_rp li span.first {
    /*background: transparent url(../images/bg_bg_img_first.png) 0 0 no-repeat;*/
}

#related_products ul.rp_rekl {
    width: 174px;
}

#related_products ul.rp_rekl li {
    position: relative;
    border-bottom: 1px solid #c5c5c5;
    padding: 25px 0px 18px 0px;
    zoom: 1;
}

#related_products ul.rp_rekl li img {
    position: absolute;
    right: 125px;
    top: 25px;
}

#related_products ul.rp_rekl li a,
#related_products ul.rp_rekl li span {
    margin-left: 55px;
    display: block;
}

#related_products ul.rp_rekl li a {
    color: #5f4b94;
    font-size: 18px;
    line-height: 20px;
}

#related_products ul.rp_rekl li span {
    color: #a1a0a3;
    font-size: 11px;
    padding-top: 11px;
    line-height: 12px;
}

#related_products ul.rp_banners {
    width: 174px;
}

#related_products ul.rp_banners li {
    border-bottom: 1px solid #c5c5c5;
    padding: 25px 0px 18px 0px;
}

#related_products ul.rp_banners li a {}

#related_products ul.rp_banners li a img {
    width: 174px;
    display: block;
}


/*------------------------------------------------ podpiska ------------------------------------------------*/

#cat_menu .podpiska {
    position: relative;
    z-index: 10;
    padding: 0px 11px 57px;
    display: block;
    height: 160px;
}

.podpiska h4 {
    color: #fff;
    font-size: 14px;
    padding: 10px 0px 5px;
}

.podpiska #mail {
    color: #c2c1c1;
    font-size: 12px;
    padding: 12px 10px 0px 10px;
    border: 1px solid #413368;
    height: 21px;
    width: 125px;
    display: block;
}

.podpiska #podpis {
    border: none;
    background: transparent url(../images/bg_btn_podpiska.png) 0 0 no-repeat;
    color: #493985;
    font-size: 12px;
    display: block;
    padding: 0px 16px;
    height: 29px;
    width: 106px;
    margin-top: 4px;
    float: right;
}

.podpiska .rss {
    background: transparent url(../images/bg_rss.png) 0 0 no-repeat;
    display: block;
    height: 29px;
    width: 146px;
    color: #3f3f3f;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    padding-top: 6px;
    margin-top: 10px;
}


/*------------------------------------------------ news ------------------------------------------------*/

#content_part .news {
    float: left;
    padding: 0px 0px 68px 39px;
    width: 740px;
}

.news h1 {
    color: #3d3d3d;
    font-size: 30px;
    padding: 0px 0 4px 0;
}

.news .news_item {
    padding-top: 18px;
    border-bottom: 1px solid #d0d5d7;
    display: block;
    height: 134px;
    overflow: hidden;
    text-align: justify !important;
}

.news_item a.news_images {
    float: left;
    display: block;
    width: 123px;
    margin-right: 18px;
}

.news_item img {
    display: block;
    height: 98px;
    width: 105px;
    padding: 8px;
    border: 1px solid #dfe3e4;
}

.news_item a {
    color: #4a3a87;
    font-size: 14px;
    font-weight: bold;
}

.news_item span {
    color: #000;
    font-size: 12px;
    line-height: 20px;
}


/*------------------------------------------------ pager ------------------------------------------------*/

#content_part .pager {
    position: absolute;
    bottom: 85px;
    left: 227px;
    color: #000;
    font-size: 12px;
    font-weight: bold;
}

.pager a {
    color: #6c6c6c;
    padding: 3px;
}

.pager a.act {
    background-color: #edc422;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.w .pager {
    left: 10px !important;
}

.av .pager {
    left: 90px !important;
}


/*------------------------------------------------ contacts ------------------------------------------------*/

#catalog_menu .contacts {
    background: none !important;
    margin: 65px 0 15px 4px !important;
}

.contacts #adress {
    color: #000;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 190px;
}

.contacts #adress h2 {
    color: #3d3d3d !important;
    font-size: 16px;
}

.contacts #adress b {
    font-size: 16px;
}


/*------------------------------------------------ p ------------------------------------------------*/

.wide {
    width: 750px !important;
    padding: 0px 0px 0px 39px !important;
}

.p {
    color: #000;
    font-size: 14px;
    padding: 0px 39px;
    float: left;
    width: 508px;
    text-align: justify;
}

.p h1 {
    color: #3d3d3d;
    font-size: 30px;
    padding: 0px 0 22px 0;
}

.p h2 {
    color: #3d3d3d;
    font-size: 16px;
    font-weight: bold;
    padding: 20px 0 6px 0;
}

.p img.child_list {
    padding: 8px;
    border: 1px solid #dcdcdc;
    width: 100px;
    height: 100px;
    margin: 0 15px 10px 0;
}

.p p {
    padding: 6px 0;
}

.p ul {
    padding-left: 50px;
}

.p ul li {
    padding: 5px 0;
    border-bottom: 1px solid #e5e3ee;
    list-style-image: url('../images/marker_content.gif');
}

.p a {
    color: #262626;
    font-weight: bold;
}


/*------------------------------------------------ forms ------------------------------------------------*/

.page_contasts {
    float: left;
    padding-left: 40px;
}

.page_contasts .forms {
    width: 604px;
}

.page_contasts h1 {
    color: #3d3d3d;
    font-size: 30px;
    padding: 0px 0 22px;
}

.page_contasts h2 {
    color: #3d3d3d;
    font-size: 16px;
    padding: 41px 0px 22px;
}

.page_contasts #map {
    padding: 10px;
    display: block;
    border: 2px solid #e5e5e5;
    height: 230px;
    width: 580px;
}

.form_text {
    margin-bottom: 5px;
}

.form_text label,
.form_text input,
.form_text p {
    float: left;
}

.form_text label,
.form_area label {
    color: #000;
    font-size: 12px;
    display: block;
    width: 140px;
    padding-top: 10px;
}

.form_text input {
    display: block;
    border: 1px solid #b7b1cf;
    height: 30px;
    width: 220px;
    margin-right: 10px;
}

.form_text p,
.form_area p {
    color: #463986;
    font-size: 12px;
    padding: 10px 0px 0px 0px !important;
}

.form_area textarea {
    display: block;
    border: 1px solid #b7b1cf;
    height: 200px;
    width: 600px;
}

.capcha {
    float: left;
    width: 470px;
}

.capcha label {
    float: none;
    width: 200px;
}

.capcha input {
    width: 140px;
}

.capcha img {
    height: 40px;
    display: block;
    float: left;
    padding: 0;
    margin: 0px 30px;
    border: none;
}

#button_send {
    background: transparent url(../images/button.png) 0 0 repeat;
    color: #493985;
    font-size: 16px;
    height: 34px;
    width: 116px;
    float: right;
    display: block;
    border: none;
    margin-top: 25px;
}


/*------------------------------------------------ page_404 ------------------------------------------------*/

.page_404 {
    background: none !important;
}

.page_404 #info_404 {
    background: transparent url(../images/bg_menu.png) 0 0 repeat;
    color: #a197c3;
    font-size: 14px;
    padding: 10px 5px;
    width: 355px;
    position: absolute;
    z-index: 20;
    top: 305px;
    left: 90px;
}

#info_404 a {
    color: #fff;
}


/*------------------------------------------------ shops ------------------------------------------------*/

#content_part .shops {
    float: left;
    margin: 0 0 0 30px;
    width: 750px;
}

.shops h1 {
    color: #3d3d3d;
    font-size: 30px;
    padding: 0px 0 10px;
}

.shops .shop_item {
    color: #000;
    font-size: 14px;
    line-height: 22px;
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d9d9d9;
}

.shops .last {
    border-bottom: none;
}

.shop_item h3 {
    color: #3d3d3d;
    font-size: 16px;
    padding-bottom: 26px;
}

.shop_item .text_shop {
    float: left;
}

.shop_item .img_shop {
    float: right;
    display: block;
}

.text_shop i {
    /*display: block;*/
    font-style: normal;
}

.img_shop img {
    display: block;
}

.img_shop a {
    background: transparent url(../images/bg_way_a.png) 90px 0 no-repeat;
    margin-left: 50px;
    padding: 7px 27px 0 3px;
    color: #594690;
    font-size: 12px;
}


/*------------------------------------------------ photo ------------------------------------------------*/

.n .photogallery {
    width: 645px;
    padding: 0 80px 0 40px;
}

.w .photogallery {
    width: 975px;
}

#content_part .photogallery {
    float: left;
    padding-bottom: 68px;
}

.photogallery h1 {
    color: #3d3d3d;
    font-size: 30px;
    padding: 0px 0 10px;
}

.photogallery .photo_item {
    float: left;
    height: 120px;
    width: 125px;
    /*border-bottom: 1px solid #e5e5e5;*/
    margin: 20px 35px 0 0;
}

.photo_item a img {
    display: block;
    height: 105;
    width: 105;
    padding: 9px;
    border: 1px solid #e5e5e5;
}

.photo_item a.photka {
    color: #4a3a87;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
    display: block;
    height: 55px;
    overflow: hidden;
}


/*------------------------------------------------ res_search ------------------------------------------------*/

.num_of_res {
    width: 503px;
    color: #6c6c6c;
    font-size: 14px;
    padding: 40px 0px 3px;
}

.num_of_res b {
    color: #262626;
}

.num_of_res i {
    color: #4d3d8a;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
}

ol.results {
    padding: 36px 0 100px 18px;
    border-bottom: 1px solid #cfcce0;
    border-top: 1px solid #cfcce0;
}

ol.results li {
    list-style-type: decimal;
    color: #eabb00;
}

ol.results li a {
    color: #4a3a87;
    font-size: 14px;
}

ol.results li p {
    color: #6c6c6c;
    line-height: 20px;
    padding: 5px 0px 25px;
    text-align: justify !important;
}

ol.results li p span.sr_act {
    color: #4D3D8A;
    font-weight: bold;
}


/*------------------------------------------------ sitemap ------------------------------------------------*/

ul.map {
    font-size: 16px;
}

ul.map li {
    border: none;
    list-style-image: none;
    background: transparent url(../images/marker_content.gif) 0 12px no-repeat;
    padding: 5px 0 15px 20px;
}

ul.map li a {
    color: #555;
    font-weight: bold;
    text-decoration: none;
}

ul.map li ul.map_l2 {}

ul.map li ul.map_l2 li {
    border: none;
    background: none !important;
    padding: 3px 0 3px 15px;
}

ul.map li ul.map_l2 li a {
    font-weight: normal;
}


/*------------------------------------------------ footer ------------------------------------------------*/

#footer #footer_content {
    height: 116px;
}

#footer_content #coo_prod {
    padding-top: 22px;
    position: relative;
    zoom: 1;
    color: #fff;
}

#coo_prod #coo {
    float: left;
}

#coo_prod #coo a {
    color: #A39CC3;
}

#coo p {
    color: #fff;
}

#coo_prod #production {
    float: right;
    margin: 16px 0 0;
}

#production p {
    text-align: right;
    float: left;
}

#production a {
    text-decoration: none;
    font-family: Georgia;
    color: #a39cc3;
}

#production .dp_logo {
    float: left;
    left: -8px;
    position: relative;
    top: -10px;
}

.img_preview {
    outline: none;
    cursor: default;
}

#preloader {
    position: absolute;
    width: 40px;
    height: 40px;
    background: url('../images/ajax-loader.gif') no-repeat;
    left: 50%;
    top: 50%;
    z-index: 999;
}

#preloader.load {
    display: block;
}

.disabled a span {
    display: none !important;
}

.img_left {
    float: left;
}

ul.catalog_children_list {
    display: block;
    float: left;
    padding: 20px 0 0 0;
}

ul.catalog_children_list li {
    display: block;
    background: none;
    border: none;
    list-style-image: none;
    padding: 0 10px 0 0;
    float: left;
    width: 240px;
    height: 180px;
    overflow: hidden;
    margin-bottom: 10px;
    text-align: center;
}

ul.catalog_children_list li a.ch_l {
    margin: 0 auto !important;
    width: 116px;
    display: block;
}

.photo_item span {
    border: 1px solid red;
    display: block;
    font-size: 12px;
    line-height: 12px;
    background-color: #fffcf2;
    border: 1px solid #E5E5E5;
    padding: 5px;
    display: none;
}

p.success {
    text-align: center;
    color: #fff;
    background: green;
    padding: 15px;
    margin: 0 0 20px 0;
    font-size: 14px;
}

p.error {
    text-align: center;
    color: #fff;
    background: red;
    padding: 15px;
    margin: 0 0 20px 0;
    font-size: 14px;
}

div.input_error {
    color: red;
}

input.input_error,
textarea.input_error {
    border-color: red;
}

input.valid,
textarea.valid {
    border-color: green;
}


/** New index code **/

.slider ul li a.img_preview {
    display: none!important;
}

.slider ul li h2 {
    margin-bottom: 13px;
}

.subtitle {
    font-size: 20px;
    font-weight: bold;
    color: #483980;
    text-align: center;
    position: relative;
    padding: 0 0 40px 0;
}

.subtitle.blue {
    color: #0089d1;
}

.subtitle>span {
    position: relative;
}

.subtitle span::before {
    content: "";
    height: 3px;
    background-color: #483980;
    width: 248%;
    position: absolute;
    left: 110%;
    top: 10px;
}

.subtitle span::after {
    content: "";
    height: 3px;
    background-color: #483980;
    width: 250%;
    position: absolute;
    right: 110%;
    top: 10px;
}

.subtitle.blue span::before {
    background-color: #0089d1;
    width: 158%;
}

.subtitle.blue span::after {
    background-color: #0089d1;
    width: 158%;
}

.clr {
    overflow: hidden;
    clear: both;
    height: 0;
}

.nop {
    display: none;
}

.cities-list {
    position: relative;
    padding: 60px 0 35px 0;
    overflow: hidden;
    margin-left: -120px;
    width: 1210px;
}

.cities-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
    clear: both;
}

.cities-list ul li {
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    text-align: center;
    box-sizing: border-box;
}

.btn a {
    display: block;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    background-color: #0089d1;
    text-align: center;
    border: 5px solid rgba(174, 215, 237, 0.8);
    border-radius: 20px;
    margin: 0 auto;
    width: 100px;
    padding: 6px 10px 5px 10px;
}

.btn a:hover {
    opacity: 0.8;
    border: 5px solid rgba(174, 215, 237, 1);
}

.iprev {
    padding: 0 0 10px 0;
    display: block;
    margin: 0 auto;
}

.iprev img {
    display: block;
    margin: 0 auto;
    width: 90%;
}
.slider ul li {
	text-align: center;
}
